.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.157000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.111000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.775000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569048,0.569048,0.000000,0,0);}
.m2{transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-ms-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);-webkit-transform:matrix(0.538428,0.000000,-0.184147,0.538428,0,0);}
.m0{transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-ms-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);-webkit-transform:matrix(0.538432,0.000000,-0.184135,0.538432,0,0);}
.m3{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls5b{letter-spacing:-0.147600px;}
.ls48{letter-spacing:-0.132000px;}
.ls5c{letter-spacing:-0.126000px;}
.ls42{letter-spacing:-0.123000px;}
.ls51{letter-spacing:-0.120000px;}
.ls4d{letter-spacing:-0.118800px;}
.ls46{letter-spacing:-0.117000px;}
.ls5e{letter-spacing:-0.115200px;}
.ls4e{letter-spacing:-0.114000px;}
.ls56{letter-spacing:-0.111600px;}
.ls5d{letter-spacing:-0.111000px;}
.ls3f{letter-spacing:-0.108000px;}
.ls36{letter-spacing:-0.089088px;}
.ls52{letter-spacing:-0.087000px;}
.ls5a{letter-spacing:-0.084000px;}
.ls41{letter-spacing:-0.078000px;}
.ls49{letter-spacing:-0.075000px;}
.ls40{letter-spacing:-0.072000px;}
.ls4c{letter-spacing:-0.069000px;}
.ls44{letter-spacing:-0.066000px;}
.ls57{letter-spacing:-0.060000px;}
.ls55{letter-spacing:-0.054000px;}
.ls14{letter-spacing:-0.049800px;}
.ls9{letter-spacing:-0.045816px;}
.ls6{letter-spacing:-0.043824px;}
.ls60{letter-spacing:-0.043200px;}
.lsd{letter-spacing:-0.041832px;}
.ls13{letter-spacing:-0.035856px;}
.ls16{letter-spacing:-0.033864px;}
.lsc{letter-spacing:-0.029880px;}
.ls4a{letter-spacing:-0.027000px;}
.ls67{letter-spacing:-0.025056px;}
.lsa{letter-spacing:-0.019920px;}
.ls1d{letter-spacing:-0.019200px;}
.ls4{letter-spacing:-0.014400px;}
.ls68{letter-spacing:-0.013920px;}
.ls32{letter-spacing:-0.011136px;}
.ls2b{letter-spacing:-0.009600px;}
.ls2a{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.003984px;}
.ls59{letter-spacing:-0.003600px;}
.ls2f{letter-spacing:-0.002784px;}
.ls3a{letter-spacing:-0.002592px;}
.ls0{letter-spacing:-0.002536px;}
.ls28{letter-spacing:-0.002400px;}
.ls3d{letter-spacing:-0.001490px;}
.ls5{letter-spacing:0.000000px;}
.ls25{letter-spacing:0.002400px;}
.ls3b{letter-spacing:0.002592px;}
.ls63{letter-spacing:0.002784px;}
.lsf{letter-spacing:0.003984px;}
.ls24{letter-spacing:0.004800px;}
.ls21{letter-spacing:0.007200px;}
.ls26{letter-spacing:0.009600px;}
.ls62{letter-spacing:0.011136px;}
.ls27{letter-spacing:0.012000px;}
.ls22{letter-spacing:0.014400px;}
.ls2c{letter-spacing:0.016800px;}
.ls53{letter-spacing:0.018000px;}
.ls29{letter-spacing:0.019200px;}
.lse{letter-spacing:0.019920px;}
.ls20{letter-spacing:0.021600px;}
.ls2e{letter-spacing:0.022272px;}
.ls1f{letter-spacing:0.024000px;}
.ls61{letter-spacing:0.025056px;}
.ls69{letter-spacing:0.027840px;}
.ls1c{letter-spacing:0.028800px;}
.ls18{letter-spacing:0.029880px;}
.ls37{letter-spacing:0.030624px;}
.ls11{letter-spacing:0.031872px;}
.ls6b{letter-spacing:0.033408px;}
.ls19{letter-spacing:0.035856px;}
.ls64{letter-spacing:0.036192px;}
.ls8{letter-spacing:0.037848px;}
.ls4f{letter-spacing:0.039000px;}
.ls10{letter-spacing:0.039840px;}
.ls65{letter-spacing:0.041760px;}
.ls12{letter-spacing:0.041832px;}
.lsb{letter-spacing:0.045816px;}
.ls66{letter-spacing:0.047328px;}
.ls17{letter-spacing:0.047808px;}
.ls1e{letter-spacing:0.048000px;}
.ls15{letter-spacing:0.053784px;}
.ls47{letter-spacing:0.054000px;}
.ls4b{letter-spacing:0.063000px;}
.ls35{letter-spacing:0.069600px;}
.ls2d{letter-spacing:0.080001px;}
.ls6a{letter-spacing:0.083520px;}
.ls33{letter-spacing:0.089088px;}
.ls50{letter-spacing:0.090000px;}
.ls2{letter-spacing:0.092632px;}
.ls45{letter-spacing:0.096000px;}
.ls3e{letter-spacing:0.101053px;}
.ls43{letter-spacing:0.102000px;}
.ls31{letter-spacing:0.105792px;}
.ls58{letter-spacing:0.111000px;}
.ls54{letter-spacing:0.117000px;}
.ls5f{letter-spacing:0.118800px;}
.ls30{letter-spacing:0.119712px;}
.ls23{letter-spacing:0.126317px;}
.ls1b{letter-spacing:0.130527px;}
.ls39{letter-spacing:0.136416px;}
.ls1a{letter-spacing:0.147370px;}
.ls1{letter-spacing:0.155376px;}
.ls38{letter-spacing:0.180960px;}
.ls34{letter-spacing:0.239424px;}
.ls3c{letter-spacing:0.246240px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2d{word-spacing:-1.164000px;}
.ws2e{word-spacing:-0.928800px;}
.ws65{word-spacing:-0.810144px;}
.ws62{word-spacing:-0.804576px;}
.ws51{word-spacing:-0.777000px;}
.ws52{word-spacing:-0.699000px;}
.ws2b{word-spacing:-0.664800px;}
.ws66{word-spacing:-0.576288px;}
.ws13{word-spacing:-0.551784px;}
.ws14{word-spacing:-0.464136px;}
.ws53{word-spacing:-0.438000px;}
.ws6c{word-spacing:-0.384192px;}
.ws5b{word-spacing:-0.348000px;}
.ws6b{word-spacing:-0.328512px;}
.ws5a{word-spacing:-0.306000px;}
.ws57{word-spacing:-0.291000px;}
.ws40{word-spacing:-0.276000px;}
.ws1d{word-spacing:-0.240000px;}
.ws42{word-spacing:-0.234000px;}
.ws4d{word-spacing:-0.219000px;}
.ws27{word-spacing:-0.206400px;}
.ws0{word-spacing:-0.200381px;}
.ws19{word-spacing:-0.185265px;}
.ws4{word-spacing:-0.177600px;}
.ws5f{word-spacing:-0.169200px;}
.ws32{word-spacing:-0.164256px;}
.ws22{word-spacing:-0.164212px;}
.ws39{word-spacing:-0.138949px;}
.ws2{word-spacing:-0.130527px;}
.ws34{word-spacing:-0.128064px;}
.ws2f{word-spacing:-0.117896px;}
.ws68{word-spacing:-0.105792px;}
.ws3c{word-spacing:-0.102000px;}
.ws67{word-spacing:-0.100224px;}
.ws4f{word-spacing:-0.093000px;}
.ws6d{word-spacing:-0.091872px;}
.ws63{word-spacing:-0.069600px;}
.ws15{word-spacing:-0.065736px;}
.ws9{word-spacing:-0.063744px;}
.ws41{word-spacing:-0.063000px;}
.ws64{word-spacing:-0.061248px;}
.ws10{word-spacing:-0.059760px;}
.wse{word-spacing:-0.057768px;}
.ws7{word-spacing:-0.055776px;}
.ws31{word-spacing:-0.055680px;}
.ws17{word-spacing:-0.053784px;}
.wsf{word-spacing:-0.049800px;}
.ws16{word-spacing:-0.047808px;}
.ws60{word-spacing:-0.046800px;}
.ws6a{word-spacing:-0.044544px;}
.ws3e{word-spacing:-0.042000px;}
.wsc{word-spacing:-0.037848px;}
.ws45{word-spacing:-0.036000px;}
.ws69{word-spacing:-0.033408px;}
.ws4e{word-spacing:-0.030000px;}
.wsd{word-spacing:-0.021912px;}
.ws6{word-spacing:-0.013944px;}
.ws36{word-spacing:-0.005184px;}
.ws47{word-spacing:-0.003000px;}
.ws37{word-spacing:-0.002592px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.011952px;}
.ws18{word-spacing:0.015936px;}
.ws11{word-spacing:0.017928px;}
.ws1b{word-spacing:0.019200px;}
.wsb{word-spacing:0.023904px;}
.ws1e{word-spacing:0.024000px;}
.ws5{word-spacing:0.025896px;}
.ws20{word-spacing:0.026400px;}
.ws8{word-spacing:0.027888px;}
.ws29{word-spacing:0.028800px;}
.ws12{word-spacing:0.031872px;}
.ws21{word-spacing:0.033600px;}
.ws26{word-spacing:0.036000px;}
.ws25{word-spacing:0.038400px;}
.ws1f{word-spacing:0.040800px;}
.ws23{word-spacing:0.043200px;}
.ws24{word-spacing:0.045600px;}
.ws4c{word-spacing:0.048000px;}
.ws28{word-spacing:0.050400px;}
.ws3{word-spacing:0.052800px;}
.ws50{word-spacing:0.054000px;}
.ws2c{word-spacing:0.057600px;}
.ws2a{word-spacing:0.062400px;}
.ws1c{word-spacing:0.067200px;}
.ws1a{word-spacing:0.084211px;}
.ws46{word-spacing:0.087000px;}
.ws33{word-spacing:0.091872px;}
.ws54{word-spacing:0.114000px;}
.ws61{word-spacing:0.115200px;}
.ws56{word-spacing:0.120000px;}
.ws3f{word-spacing:0.126000px;}
.ws49{word-spacing:0.129000px;}
.ws3b{word-spacing:0.132000px;}
.ws44{word-spacing:0.135000px;}
.ws48{word-spacing:0.138000px;}
.ws58{word-spacing:0.144000px;}
.ws30{word-spacing:0.158688px;}
.ws5d{word-spacing:0.171000px;}
.ws4b{word-spacing:0.174000px;}
.ws3a{word-spacing:0.180000px;}
.ws3d{word-spacing:0.183000px;}
.ws55{word-spacing:0.183600px;}
.ws5c{word-spacing:0.186000px;}
.ws5e{word-spacing:0.187200px;}
.ws4a{word-spacing:0.190800px;}
.ws43{word-spacing:0.192000px;}
.ws59{word-spacing:0.219600px;}
.ws38{word-spacing:0.235872px;}
.ws35{word-spacing:0.270048px;}
._9{margin-left:-156.328903px;}
._2{margin-left:-1.035840px;}
._1{width:1.075680px;}
._0{width:21.613200px;}
._4{width:36.792000px;}
._3{width:45.216000px;}
._5{width:59.344704px;}
._6{width:119.155200px;}
._8{width:155.530368px;}
._7{width:268.438272px;}
.fc2{color:rgb(35,25,22);}
.fc3{color:rgb(5,5,5);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs9{font-size:13.339999px;}
.fsa{font-size:14.898399px;}
.fs8{font-size:17.665199px;}
.fs4{font-size:19.920000px;}
.fs3{font-size:24.000000px;}
.fs0{font-size:25.364635px;}
.fs6{font-size:25.920000px;}
.fs5{font-size:27.840000px;}
.fsc{font-size:30.000000px;}
.fsb{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs2{font-size:42.105612px;}
.fs7{font-size:43.450000px;}
.y45{bottom:17.971055px;}
.y44{bottom:18.692380px;}
.y1{bottom:41.416651px;}
.y41{bottom:56.751193px;}
.y42{bottom:69.697936px;}
.y43{bottom:82.337166px;}
.y0{bottom:108.119048px;}
.y3e{bottom:116.280192px;}
.y3c{bottom:124.746528px;}
.y3d{bottom:133.345611px;}
.y3b{bottom:152.608738px;}
.y39{bottom:169.674158px;}
.y3a{bottom:186.739577px;}
.y38{bottom:211.327351px;}
.y73{bottom:235.343710px;}
.y37{bottom:238.363577px;}
.y3f{bottom:244.432811px;}
.y35{bottom:246.962661px;}
.y46{bottom:248.104762px;}
.y72{bottom:253.644718px;}
.y36{bottom:255.428997px;}
.y71{bottom:271.809483px;}
.y34{bottom:277.686315px;}
.y32{bottom:286.152651px;}
.y70{bottom:289.974248px;}
.y33{bottom:294.751735px;}
.y6f{bottom:308.275256px;}
.y31{bottom:319.476080px;}
.y6e{bottom:326.440021px;}
.y6d{bottom:344.604786px;}
.y2d{bottom:346.790366px;}
.y6c{bottom:362.905794px;}
.y2c{bottom:375.743509px;}
.y40{bottom:381.532003px;}
.y6b{bottom:384.893794px;}
.y2b{bottom:391.585794px;}
.y2a{bottom:407.564651px;}
.y6a{bottom:413.300651px;}
.y29{bottom:423.543509px;}
.y69{bottom:436.108080px;}
.y28{bottom:439.385794px;}
.y27{bottom:455.364651px;}
.y68{bottom:464.514937px;}
.y26{bottom:471.343509px;}
.y67{bottom:483.908080px;}
.y25{bottom:487.185794px;}
.y24{bottom:503.164651px;}
.y66{bottom:503.301223px;}
.y23{bottom:519.143509px;}
.y65{bottom:522.557794px;}
.y22{bottom:534.985794px;}
.y64{bottom:545.365223px;}
.y21{bottom:550.964651px;}
.y20{bottom:566.943509px;}
.y63{bottom:573.772080px;}
.y1f{bottom:588.112080px;}
.y62{bottom:593.165223px;}
.y61{bottom:615.972651px;}
.y1e{bottom:616.928651px;}
.y1d{bottom:632.907509px;}
.y60{bottom:644.379509px;}
.y1c{bottom:648.886366px;}
.y5f{bottom:663.772651px;}
.y1b{bottom:664.728651px;}
.y1a{bottom:680.707509px;}
.y5e{bottom:683.029223px;}
.y19{bottom:696.686366px;}
.y5d{bottom:705.836651px;}
.y18{bottom:717.849747px;}
.y5c{bottom:734.243509px;}
.y5b{bottom:753.636651px;}
.y5a{bottom:776.444080px;}
.y59{bottom:804.850937px;}
.y58{bottom:824.244080px;}
.y57{bottom:843.500651px;}
.y56{bottom:862.893794px;}
.y30{bottom:869.315383px;}
.y2e{bottom:878.462937px;}
.y55{bottom:885.701223px;}
.y2f{bottom:887.613223px;}
.y17{bottom:914.927509px;}
.y54{bottom:916.429794px;}
.y53{bottom:938.008080px;}
.y16{bottom:942.889826px;}
.y15{bottom:956.549017px;}
.y52{bottom:959.586366px;}
.y14{bottom:970.208209px;}
.y51{bottom:981.301223px;}
.y13{bottom:983.867400px;}
.y12{bottom:997.526591px;}
.y50{bottom:1000.557794px;}
.y11{bottom:1011.185783px;}
.y4f{bottom:1019.950937px;}
.y10{bottom:1024.844974px;}
.yf{bottom:1038.504166px;}
.y4e{bottom:1039.344080px;}
.ye{bottom:1052.163357px;}
.y4d{bottom:1058.600651px;}
.yd{bottom:1065.822549px;}
.y4c{bottom:1077.993794px;}
.yc{bottom:1079.481740px;}
.yb{bottom:1093.140931px;}
.y4b{bottom:1097.386937px;}
.ya{bottom:1106.800123px;}
.y4a{bottom:1116.643509px;}
.y2{bottom:1117.326366px;}
.y9{bottom:1120.459314px;}
.y8{bottom:1134.118506px;}
.y49{bottom:1136.036651px;}
.y7{bottom:1147.777697px;}
.y48{bottom:1155.429794px;}
.y6{bottom:1161.436889px;}
.y5{bottom:1175.096080px;}
.y47{bottom:1178.100651px;}
.y4{bottom:1189.572651px;}
.y3{bottom:1210.741223px;}
.hc{height:10.178419px;}
.hd{height:11.367479px;}
.hb{height:13.478547px;}
.h6{height:18.625200px;}
.h5{height:22.440000px;}
.h2{height:23.715934px;}
.h8{height:24.235200px;}
.h7{height:24.749760px;}
.h11{height:26.030400px;}
.h10{height:28.050000px;}
.h9{height:33.152350px;}
.hf{height:33.660000px;}
.h3{height:37.250400px;}
.h4{height:39.368747px;}
.ha{height:227.711410px;}
.he{height:1004.938095px;}
.h1{height:1144.923810px;}
.h0{height:1354.333333px;}
.w3{width:145.676190px;}
.w2{width:280.778644px;}
.w1{width:889.990476px;}
.w0{width:956.000000px;}
.x1a{left:0.000000px;}
.x1b{left:25.812000px;}
.x0{left:64.871429px;}
.x10{left:71.290286px;}
.x6{left:75.660571px;}
.x3{left:86.860521px;}
.x4{left:88.361714px;}
.x13{left:93.365919px;}
.x17{left:95.377824px;}
.x18{left:116.718019px;}
.x5{left:129.060000px;}
.x1c{left:165.661143px;}
.x16{left:167.763409px;}
.x11{left:170.304571px;}
.x15{left:172.770344px;}
.x7{left:201.306286px;}
.x8{left:218.922907px;}
.x19{left:232.068290px;}
.xa{left:317.666235px;}
.x9{left:319.440571px;}
.x12{left:356.313218px;}
.xb{left:431.838857px;}
.xc{left:433.470613px;}
.xd{left:544.100571px;}
.x14{left:607.936109px;}
.x1{left:687.227429px;}
.xe{left:777.364571px;}
.xf{left:796.755529px;}
.x2{left:937.699429px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5b{letter-spacing:-0.086460pt;}
.ls48{letter-spacing:-0.077322pt;}
.ls5c{letter-spacing:-0.073808pt;}
.ls42{letter-spacing:-0.072050pt;}
.ls51{letter-spacing:-0.070293pt;}
.ls4d{letter-spacing:-0.069590pt;}
.ls46{letter-spacing:-0.068536pt;}
.ls5e{letter-spacing:-0.067481pt;}
.ls4e{letter-spacing:-0.066778pt;}
.ls56{letter-spacing:-0.065372pt;}
.ls5d{letter-spacing:-0.065021pt;}
.ls3f{letter-spacing:-0.063264pt;}
.ls36{letter-spacing:-0.052185pt;}
.ls52{letter-spacing:-0.050962pt;}
.ls5a{letter-spacing:-0.049205pt;}
.ls41{letter-spacing:-0.045690pt;}
.ls49{letter-spacing:-0.043933pt;}
.ls40{letter-spacing:-0.042176pt;}
.ls4c{letter-spacing:-0.040418pt;}
.ls44{letter-spacing:-0.038661pt;}
.ls57{letter-spacing:-0.035146pt;}
.ls55{letter-spacing:-0.031632pt;}
.ls14{letter-spacing:-0.029172pt;}
.ls9{letter-spacing:-0.026838pt;}
.ls6{letter-spacing:-0.025671pt;}
.ls60{letter-spacing:-0.025305pt;}
.lsd{letter-spacing:-0.024504pt;}
.ls13{letter-spacing:-0.021004pt;}
.ls16{letter-spacing:-0.019837pt;}
.lsc{letter-spacing:-0.017503pt;}
.ls4a{letter-spacing:-0.015816pt;}
.ls67{letter-spacing:-0.014677pt;}
.lsa{letter-spacing:-0.011669pt;}
.ls1d{letter-spacing:-0.011247pt;}
.ls4{letter-spacing:-0.008435pt;}
.ls68{letter-spacing:-0.008154pt;}
.ls32{letter-spacing:-0.006523pt;}
.ls2b{letter-spacing:-0.005623pt;}
.ls2a{letter-spacing:-0.004218pt;}
.ls3{letter-spacing:-0.002812pt;}
.ls7{letter-spacing:-0.002334pt;}
.ls59{letter-spacing:-0.002109pt;}
.ls2f{letter-spacing:-0.001631pt;}
.ls3a{letter-spacing:-0.001518pt;}
.ls0{letter-spacing:-0.001486pt;}
.ls28{letter-spacing:-0.001406pt;}
.ls3d{letter-spacing:-0.000873pt;}
.ls5{letter-spacing:0.000000pt;}
.ls25{letter-spacing:0.001406pt;}
.ls3b{letter-spacing:0.001518pt;}
.ls63{letter-spacing:0.001631pt;}
.lsf{letter-spacing:0.002334pt;}
.ls24{letter-spacing:0.002812pt;}
.ls21{letter-spacing:0.004218pt;}
.ls26{letter-spacing:0.005623pt;}
.ls62{letter-spacing:0.006523pt;}
.ls27{letter-spacing:0.007029pt;}
.ls22{letter-spacing:0.008435pt;}
.ls2c{letter-spacing:0.009841pt;}
.ls53{letter-spacing:0.010544pt;}
.ls29{letter-spacing:0.011247pt;}
.lse{letter-spacing:0.011669pt;}
.ls20{letter-spacing:0.012653pt;}
.ls2e{letter-spacing:0.013046pt;}
.ls1f{letter-spacing:0.014059pt;}
.ls61{letter-spacing:0.014677pt;}
.ls69{letter-spacing:0.016308pt;}
.ls1c{letter-spacing:0.016870pt;}
.ls18{letter-spacing:0.017503pt;}
.ls37{letter-spacing:0.017939pt;}
.ls11{letter-spacing:0.018670pt;}
.ls6b{letter-spacing:0.019570pt;}
.ls19{letter-spacing:0.021004pt;}
.ls64{letter-spacing:0.021200pt;}
.ls8{letter-spacing:0.022170pt;}
.ls4f{letter-spacing:0.022845pt;}
.ls10{letter-spacing:0.023337pt;}
.ls65{letter-spacing:0.024462pt;}
.ls12{letter-spacing:0.024504pt;}
.lsb{letter-spacing:0.026838pt;}
.ls66{letter-spacing:0.027724pt;}
.ls17{letter-spacing:0.028005pt;}
.ls1e{letter-spacing:0.028117pt;}
.ls15{letter-spacing:0.031505pt;}
.ls47{letter-spacing:0.031632pt;}
.ls4b{letter-spacing:0.036904pt;}
.ls35{letter-spacing:0.040770pt;}
.ls2d{letter-spacing:0.046862pt;}
.ls6a{letter-spacing:0.048924pt;}
.ls33{letter-spacing:0.052185pt;}
.ls50{letter-spacing:0.052720pt;}
.ls2{letter-spacing:0.054262pt;}
.ls45{letter-spacing:0.056234pt;}
.ls3e{letter-spacing:0.059195pt;}
.ls43{letter-spacing:0.059749pt;}
.ls31{letter-spacing:0.061970pt;}
.ls58{letter-spacing:0.065021pt;}
.ls54{letter-spacing:0.068536pt;}
.ls5f{letter-spacing:0.069590pt;}
.ls30{letter-spacing:0.070124pt;}
.ls23{letter-spacing:0.073993pt;}
.ls1b{letter-spacing:0.076460pt;}
.ls39{letter-spacing:0.079909pt;}
.ls1a{letter-spacing:0.086325pt;}
.ls1{letter-spacing:0.091015pt;}
.ls38{letter-spacing:0.106002pt;}
.ls34{letter-spacing:0.140248pt;}
.ls3c{letter-spacing:0.144241pt;}
.ws2d{word-spacing:-0.681841pt;}
.ws2e{word-spacing:-0.544067pt;}
.ws65{word-spacing:-0.474561pt;}
.ws62{word-spacing:-0.471300pt;}
.ws51{word-spacing:-0.455146pt;}
.ws52{word-spacing:-0.409456pt;}
.ws2b{word-spacing:-0.389423pt;}
.ws66{word-spacing:-0.337575pt;}
.ws13{word-spacing:-0.323221pt;}
.ws14{word-spacing:-0.271879pt;}
.ws53{word-spacing:-0.256569pt;}
.ws6c{word-spacing:-0.225050pt;}
.ws5b{word-spacing:-0.203849pt;}
.ws6b{word-spacing:-0.192434pt;}
.ws5a{word-spacing:-0.179247pt;}
.ws57{word-spacing:-0.170460pt;}
.ws40{word-spacing:-0.161674pt;}
.ws1d{word-spacing:-0.140586pt;}
.ws42{word-spacing:-0.137071pt;}
.ws4d{word-spacing:-0.128285pt;}
.ws27{word-spacing:-0.120904pt;}
.ws0{word-spacing:-0.117378pt;}
.ws19{word-spacing:-0.108523pt;}
.ws4{word-spacing:-0.104033pt;}
.ws5f{word-spacing:-0.099113pt;}
.ws32{word-spacing:-0.096217pt;}
.ws22{word-spacing:-0.096191pt;}
.ws39{word-spacing:-0.081392pt;}
.ws2{word-spacing:-0.076460pt;}
.ws34{word-spacing:-0.075017pt;}
.ws2f{word-spacing:-0.069060pt;}
.ws68{word-spacing:-0.061970pt;}
.ws3c{word-spacing:-0.059749pt;}
.ws67{word-spacing:-0.058709pt;}
.ws4f{word-spacing:-0.054477pt;}
.ws6d{word-spacing:-0.053816pt;}
.ws63{word-spacing:-0.040770pt;}
.ws15{word-spacing:-0.038506pt;}
.ws9{word-spacing:-0.037340pt;}
.ws41{word-spacing:-0.036904pt;}
.ws64{word-spacing:-0.035877pt;}
.ws10{word-spacing:-0.035006pt;}
.wse{word-spacing:-0.033839pt;}
.ws7{word-spacing:-0.032672pt;}
.ws31{word-spacing:-0.032616pt;}
.ws17{word-spacing:-0.031505pt;}
.wsf{word-spacing:-0.029172pt;}
.ws16{word-spacing:-0.028005pt;}
.ws60{word-spacing:-0.027414pt;}
.ws6a{word-spacing:-0.026093pt;}
.ws3e{word-spacing:-0.024603pt;}
.wsc{word-spacing:-0.022170pt;}
.ws45{word-spacing:-0.021088pt;}
.ws69{word-spacing:-0.019570pt;}
.ws4e{word-spacing:-0.017573pt;}
.wsd{word-spacing:-0.012835pt;}
.ws6{word-spacing:-0.008168pt;}
.ws36{word-spacing:-0.003037pt;}
.ws47{word-spacing:-0.001757pt;}
.ws37{word-spacing:-0.001518pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.007001pt;}
.ws18{word-spacing:0.009335pt;}
.ws11{word-spacing:0.010502pt;}
.ws1b{word-spacing:0.011247pt;}
.wsb{word-spacing:0.014002pt;}
.ws1e{word-spacing:0.014059pt;}
.ws5{word-spacing:0.015169pt;}
.ws20{word-spacing:0.015464pt;}
.ws8{word-spacing:0.016336pt;}
.ws29{word-spacing:0.016870pt;}
.ws12{word-spacing:0.018670pt;}
.ws21{word-spacing:0.019682pt;}
.ws26{word-spacing:0.021088pt;}
.ws25{word-spacing:0.022494pt;}
.ws1f{word-spacing:0.023900pt;}
.ws23{word-spacing:0.025305pt;}
.ws24{word-spacing:0.026711pt;}
.ws4c{word-spacing:0.028117pt;}
.ws28{word-spacing:0.029523pt;}
.ws3{word-spacing:0.030929pt;}
.ws50{word-spacing:0.031632pt;}
.ws2c{word-spacing:0.033741pt;}
.ws2a{word-spacing:0.036552pt;}
.ws1c{word-spacing:0.039364pt;}
.ws1a{word-spacing:0.049329pt;}
.ws46{word-spacing:0.050962pt;}
.ws33{word-spacing:0.053816pt;}
.ws54{word-spacing:0.066778pt;}
.ws61{word-spacing:0.067481pt;}
.ws56{word-spacing:0.070293pt;}
.ws3f{word-spacing:0.073808pt;}
.ws49{word-spacing:0.075565pt;}
.ws3b{word-spacing:0.077322pt;}
.ws44{word-spacing:0.079079pt;}
.ws48{word-spacing:0.080837pt;}
.ws58{word-spacing:0.084351pt;}
.ws30{word-spacing:0.092955pt;}
.ws5d{word-spacing:0.100167pt;}
.ws4b{word-spacing:0.101925pt;}
.ws3a{word-spacing:0.105439pt;}
.ws3d{word-spacing:0.107197pt;}
.ws55{word-spacing:0.107548pt;}
.ws5c{word-spacing:0.108954pt;}
.ws5e{word-spacing:0.109657pt;}
.ws4a{word-spacing:0.111766pt;}
.ws43{word-spacing:0.112469pt;}
.ws59{word-spacing:0.128636pt;}
.ws38{word-spacing:0.138168pt;}
.ws35{word-spacing:0.158187pt;}
._9{margin-left:-91.573416pt;}
._2{margin-left:-0.606768pt;}
._1{width:0.630105pt;}
._0{width:12.660452pt;}
._4{width:21.551799pt;}
._3{width:26.486360pt;}
._5{width:34.762588pt;}
._6{width:69.798025pt;}
._8{width:91.105655pt;}
._7{width:157.244176pt;}
.fs9{font-size:7.814226pt;}
.fsa{font-size:8.727096pt;}
.fs8{font-size:10.347815pt;}
.fs4{font-size:11.668619pt;}
.fs3{font-size:14.058577pt;}
.fs0{font-size:14.857945pt;}
.fs6{font-size:15.183264pt;}
.fs5{font-size:16.307950pt;}
.fsc{font-size:17.573222pt;}
.fsb{font-size:21.087866pt;}
.fs1{font-size:23.337238pt;}
.fs2{font-size:24.664375pt;}
.fs7{font-size:25.451883pt;}
.y45{bottom:10.526978pt;}
.y44{bottom:10.949511pt;}
.y1{bottom:24.260800pt;}
.y41{bottom:33.243377pt;}
.y42{bottom:40.827243pt;}
.y43{bottom:48.230976pt;}
.y0{bottom:63.333333pt;}
.y3e{bottom:68.113920pt;}
.y3c{bottom:73.073280pt;}
.y3d{bottom:78.110400pt;}
.y3b{bottom:89.394240pt;}
.y39{bottom:99.390720pt;}
.y3a{bottom:109.387200pt;}
.y38{bottom:123.790080pt;}
.y73{bottom:137.858240pt;}
.y37{bottom:139.627200pt;}
.y3f{bottom:143.182400pt;}
.y35{bottom:144.664320pt;}
.y46{bottom:145.333333pt;}
.y72{bottom:148.578496pt;}
.y36{bottom:149.623680pt;}
.y71{bottom:159.218944pt;}
.y34{bottom:162.661440pt;}
.y32{bottom:167.620800pt;}
.y70{bottom:169.859392pt;}
.y33{bottom:172.657920pt;}
.y6f{bottom:180.579648pt;}
.y31{bottom:187.140800pt;}
.y6e{bottom:191.220096pt;}
.y6d{bottom:201.860544pt;}
.y2d{bottom:203.140800pt;}
.y6c{bottom:212.580800pt;}
.y2c{bottom:220.100800pt;}
.y40{bottom:223.491550pt;}
.y6b{bottom:225.460800pt;}
.y2b{bottom:229.380800pt;}
.y2a{bottom:238.740800pt;}
.y6a{bottom:242.100800pt;}
.y29{bottom:248.100800pt;}
.y69{bottom:255.460800pt;}
.y28{bottom:257.380800pt;}
.y27{bottom:266.740800pt;}
.y68{bottom:272.100800pt;}
.y26{bottom:276.100800pt;}
.y67{bottom:283.460800pt;}
.y25{bottom:285.380800pt;}
.y24{bottom:294.740800pt;}
.y66{bottom:294.820800pt;}
.y23{bottom:304.100800pt;}
.y65{bottom:306.100800pt;}
.y22{bottom:313.380800pt;}
.y64{bottom:319.460800pt;}
.y21{bottom:322.740800pt;}
.y20{bottom:332.100800pt;}
.y63{bottom:336.100800pt;}
.y1f{bottom:344.500800pt;}
.y62{bottom:347.460800pt;}
.y61{bottom:360.820800pt;}
.y1e{bottom:361.380800pt;}
.y1d{bottom:370.740800pt;}
.y60{bottom:377.460800pt;}
.y1c{bottom:380.100800pt;}
.y5f{bottom:388.820800pt;}
.y1b{bottom:389.380800pt;}
.y1a{bottom:398.740800pt;}
.y5e{bottom:400.100800pt;}
.y19{bottom:408.100800pt;}
.y5d{bottom:413.460800pt;}
.y18{bottom:420.497760pt;}
.y5c{bottom:430.100800pt;}
.y5b{bottom:441.460800pt;}
.y5a{bottom:454.820800pt;}
.y59{bottom:471.460800pt;}
.y58{bottom:482.820800pt;}
.y57{bottom:494.100800pt;}
.y56{bottom:505.460800pt;}
.y30{bottom:509.222400pt;}
.y2e{bottom:514.580800pt;}
.y55{bottom:518.820800pt;}
.y2f{bottom:519.940800pt;}
.y17{bottom:535.940800pt;}
.y54{bottom:536.820800pt;}
.y53{bottom:549.460800pt;}
.y16{bottom:552.320400pt;}
.y15{bottom:560.321600pt;}
.y52{bottom:562.100800pt;}
.y14{bottom:568.322800pt;}
.y51{bottom:574.820800pt;}
.y13{bottom:576.324000pt;}
.y12{bottom:584.325200pt;}
.y50{bottom:586.100800pt;}
.y11{bottom:592.326400pt;}
.y4f{bottom:597.460800pt;}
.y10{bottom:600.327600pt;}
.yf{bottom:608.328800pt;}
.y4e{bottom:608.820800pt;}
.ye{bottom:616.330000pt;}
.y4d{bottom:620.100800pt;}
.yd{bottom:624.331200pt;}
.y4c{bottom:631.460800pt;}
.yc{bottom:632.332400pt;}
.yb{bottom:640.333600pt;}
.y4b{bottom:642.820800pt;}
.ya{bottom:648.334800pt;}
.y4a{bottom:654.100800pt;}
.y2{bottom:654.500800pt;}
.y9{bottom:656.336000pt;}
.y8{bottom:664.337200pt;}
.y49{bottom:665.460800pt;}
.y7{bottom:672.338400pt;}
.y48{bottom:676.820800pt;}
.y6{bottom:680.339600pt;}
.y5{bottom:688.340800pt;}
.y47{bottom:690.100800pt;}
.y4{bottom:696.820800pt;}
.y3{bottom:709.220800pt;}
.hc{height:5.962254pt;}
.hd{height:6.658774pt;}
.hb{height:7.895383pt;}
.h6{height:10.910159pt;}
.h5{height:13.144770pt;}
.h2{height:13.892179pt;}
.h8{height:14.196351pt;}
.h7{height:14.497767pt;}
.h11{height:15.247933pt;}
.h10{height:16.430962pt;}
.h9{height:19.419787pt;}
.hf{height:19.717155pt;}
.h3{height:21.820318pt;}
.h4{height:23.061191pt;}
.ha{height:133.387437pt;}
.he{height:588.666667pt;}
.h1{height:670.666667pt;}
.h0{height:793.333333pt;}
.w3{width:85.333333pt;}
.w2{width:164.472846pt;}
.w1{width:521.333333pt;}
.w0{width:560.000000pt;}
.x1a{left:0.000000pt;}
.x1b{left:15.120000pt;}
.x0{left:38.000000pt;}
.x10{left:41.760000pt;}
.x6{left:44.320000pt;}
.x3{left:50.880640pt;}
.x4{left:51.760000pt;}
.x13{left:54.691333pt;}
.x17{left:55.869855pt;}
.x18{left:68.370388pt;}
.x5{left:75.600000pt;}
.x1c{left:97.040000pt;}
.x16{left:98.271453pt;}
.x11{left:99.760000pt;}
.x15{left:101.204386pt;}
.x7{left:117.920000pt;}
.x8{left:128.239360pt;}
.x19{left:135.939584pt;}
.xa{left:186.080640pt;}
.x9{left:187.120000pt;}
.x12{left:208.719040pt;}
.xb{left:252.960000pt;}
.xc{left:253.915840pt;}
.xd{left:318.720000pt;}
.x14{left:356.113202pt;}
.x1{left:402.560000pt;}
.xe{left:455.360000pt;}
.xf{left:466.718720pt;}
.x2{left:549.280000pt;}
}
